# Copyright (c) Ubuntu Unity <info@unityx.org>
# Licensed under the GNU GPLv3.

set timeout=30

loadfont unicode

set menu_color_normal=white/black
set menu_color_highlight=black/light-gray

menuentry "Ubuntu Web" {
	set gfxpayload=keep
	linux	/casper/vmlinuz boot=casper file=/cdrom/preseed/ubuntu.seed maybe-ubiquity ignore_uuid quiet splash --- 
	initrd	/casper/initrd
}
menuentry "Ubuntu Web (safe graphics)" {
	set gfxpayload=keep
	linux	/casper/vmlinuz boot=casper nomodeset file=/cdrom/preseed/ubuntu.seed maybe-ubiquity ignore_uuid quiet splash --- 
	initrd	/casper/initrd
}
menuentry "OEM install (for manufacturers)" {
	set gfxpayload=keep
	linux	/casper/vmlinuz boot=casper file=/cdrom/preseed/ubuntu.seed only-ubiquity ignore_uuid oem-config/enable=true quiet splash --- 
	initrd	/casper/initrd
}
grub_platform
if [ "$grub_platform" = "efi" ]; then
menuentry 'Boot from the next volume' {
	exit
}
menuentry 'UEFI Firmware Configuration' {
	fwsetup
}
fi
